@charset "utf-8";



.calendar-btn {
	background-color:#000;
	text-align:center;
	padding-bottom:25px;
	padding-top:10px;
}
.calendar-btn a{
	background:#646464;
	border-bottom:solid 1px #333;
	color:#fff;
	display:inline-block;
	padding:10px 20px;
	font-weight:bold;
	font-size:15px;
	border-radius:5px;
}


/* ================================================================ */
/* narutomade page                                                       */
/* ================================================================ */
.calendar-box {

}
.cal-2017, .cal-2018{
	background:#EAEAEA;
}

.calendar-box .pdf-btn-box{
	text-align:center;
	padding-bottom:25px;
	padding-top:10px;
}
.calendar-box .pdf-btn-box a{
	background:#0C4F99;
	border-bottom:solid 1px #333;
	color:#fff;
	display:inline-block;
	padding:10px 80px;
	font-weight:bold;
	font-size:15px;
	border-radius:5px;
}
.calendar-box .pdf-btn-box a:hover{
	background:#3C7Fb9;
}

.calendar-list-box{
	padding-left:6px;
	padding-top:10px;
	padding-bottom:20px;
}
.calendar-list-box > ul {
	text-align:center;
	letter-spacing: -0.5em;
}
.calendar-list-box > ul li{
	/* float:left; */
	display:inline-block;
	margin:1px;
	letter-spacing: normal;
}
.calendar-list-box > ul li img{
	border:solid 1px #ccc;
	border-radius:3px;
}
.calendar-list-box > ul li img:hover{
	border:solid 1px #fff;
}



#page-narutomade h3{
	margin:0;
	padding:30px 0 14px 0;
	border:none;
}

#calendar-list{
	background:#000;
}

#calendar-list .caledar-listbtn{
	padding:0 2px 15px;
	text-align:center;
}
#calendar-list .caledar-listbtn p{
	width:112px;
	display:inline-block;
	margin:5px 0;
}
#calendar-list .caledar-listbtn .on{
}
#calendar-list .caledar-listbtn a{
}
#calendar-list .caledar-listbtn p a:hover img{}
.caledar-listbtn #january {background:url(../img/narutomade/january-btnh.jpg) no-repeat center;}
.caledar-listbtn #february {background:url(../img/narutomade/february-btnh.jpg) no-repeat center;}
.caledar-listbtn #march {background:url(../img/narutomade/march-btnh.jpg) no-repeat center;}
.caledar-listbtn #april {background:url(../img/narutomade/april-btnh.jpg) no-repeat center;}
.caledar-listbtn #may {background:url(../img/narutomade/may-btnh.jpg) no-repeat center;}
.caledar-listbtn #june {background:url(../img/narutomade/june-btnh.jpg) no-repeat center;}
.caledar-listbtn #july {background:url(../img/narutomade/july-btnh.jpg) no-repeat center;}
.caledar-listbtn #august {background:url(../img/narutomade/august-btnh.jpg) no-repeat center;}
.caledar-listbtn #september {background:url(../img/narutomade/september-btnh.jpg) no-repeat center;}
.caledar-listbtn #october {background:url(../img/narutomade/october-btnh.jpg) no-repeat center;}
.caledar-listbtn #nobember {background:url(../img/narutomade/november-btnh.jpg) no-repeat center;}
.caledar-listbtn #december {background:url(../img/narutomade/december-btnh.jpg) no-repeat center;}

